> ## Documentation Index
> Fetch the complete documentation index at: https://productlane.mintlify.site/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete upvote

> Delete an upvote for either an issue or project



## OpenAPI

````yaml delete /portal/upvotes/{id}
openapi: 3.0.3
info:
  title: Productlane API
  version: 1.0.0
servers:
  - url: https://productlane.com/api/v1
security: []
paths:
  /portal/upvotes/{id}:
    delete:
      tags:
        - portal
      summary: Delete upvote
      description: Delete an upvote for either an issue or project
      operationId: portal-deleteUpvote
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            minLength: 1
            maxLength: 255
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema: {}
        default:
          $ref: '#/components/responses/error'
components:
  responses:
    error:
      description: Error response
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
              code:
                type: string
              issues:
                type: array
                items:
                  type: object
                  properties:
                    message:
                      type: string
                  required:
                    - message
                  additionalProperties: false
            required:
              - message
              - code
            additionalProperties: false

````